nvme_ns_attach(2)

NAME
nvme_ns_attach - Attach or detach namespace to controller(s)

SYNOPSIS
int nvme_ns_attach (struct nvme_ns_attach_args *args );

ARGUMENTS

args
    struct nvme_ns_attach_args Argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.